Subject: Re: [PATCH] connect: plug protocol capability leak

From: Junio C Hamano <[email-masked]>
Date: Mon, 08 Dec 2025 22:37:37 +0900

Patrick Steinhardt <[email-masked]> writes:

>> +++ b/t/t5565-push-multiple.sh
>
> Nit: we have several tests in t5505 that are related to push groups, so
> we might want to add this new test over there. I don't care too much
> though, so please feel free to ignore this nit.

I did notice the one that adds configuration but it did not look
like it is actually pushing there.  In fact, I think 5505 is more
about "git remote" futzing with the configuration that defines
various attributes of remote, not about the push or fetch operations
that are carried out using these remote definitions.